package idc.model;

public class IdcServiceCSDTO {
	private String service_code;
	private String cs;
	private String kcs;
	private String cs_count;
	private String kcs_count;
	private String cs_ip;
	private String kcs_ip;
	private String cs_code;
	public String getService_code() {
		return service_code;
	}
	public void setService_code(String service_code) {
		this.service_code = service_code;
	}
	public String getCs_count() {
		return cs_count;
	}
	public void setCs_count(String cs_count) {
		this.cs_count = cs_count;
	}
	public String getKcs_count() {
		return kcs_count;
	}
	public void setKcs_count(String kcs_count) {
		this.kcs_count = kcs_count;
	}
	public String getCs_ip() {
		return cs_ip;
	}
	public void setCs_ip(String cs_ip) {
		this.cs_ip = cs_ip;
	}
	public String getKcs_ip() {
		return kcs_ip;
	}
	public void setKcs_ip(String kcs_ip) {
		this.kcs_ip = kcs_ip;
	}
	public String getCs_code() {
		return cs_code;
	}
	public void setCs_code(String cs_code) {
		this.cs_code = cs_code;
	}
	public String getCs() {
		return cs;
	}
	public void setCs(String cs) {
		this.cs = cs;
	}
	public String getKcs() {
		return kcs;
	}
	public void setKcs(String kcs) {
		this.kcs = kcs;
	}	
		
}
